GLISTEN - Bug #5177

Home page --> View profile --> edit --> upload profile --> Uploaded Profile pic should be showing on

owner details profile icon
11/14/2022 03:15 PM - Mohd Irfan

Status: Closed Start date: 11/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> View profile --> edit --> upload profile --> Uploaded Profile pic should be showing on owner details profile icon

See attached screenshot:
History

#1 - 11/14/2022 06:38 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/22/2022 11:32 AM - Mohd Irfan
- File clipboard-202211221131-bx5x0.png added

- Status changed from Resolved to Closed

As per discussed with dharamveer sir just let it go same Right now !
